Comment 9 for bug 353691

John Vivirito (gnomefreak) wrote :

Alessandro:
Your problem is not a bug you need to install nspluginwrapper to use 32bit flash on 64bit system. We are unable to support 64bit flash at this time, we need to wait until its final or a lot closer to final. As for seeing the same thing that means its an upstream bug not Ubuntu bug so maybe someone should report it upstream adobe. We are unable to fix this bug since the license is nonfree.